### 2019 年 1 月 11 日 发布 >[danger]### 本次更新包含了一个可能的`GetShell`安全更新,建议更新! ## 安全更新 该安全漏洞的受影响版本为`5.0.0`~`5.0.23`版本,如果不能更新到最新版本,建议直接参考最新版本的`Request`类的`method`方法进行手动修复。 ## 更新日志 - 改进多对多关联的`save`方法 - 改进模型数据验证 - Collection增加`values`方法 - 改进`unique`验证方法 - 改进Request类的`method`方法 Composer以及官网下载版本都已经更新。
乐彩网导航 海鸥娱乐系统 山东群英会出号走势图 北京幸运28 安徽快3走势 欢乐生肖 欢乐生肖 上海时时乐开奖 众盈彩票APP 秒速时时彩